@import url(http://fonts.googleapis.com/css?family=Lato:300,400,700|Open+Sans:400,300,700|Oswald:400,300,700&subset=latin,latin-ext);
/* ==========================================================================
   Base Styles, Bootstrap Modifications & Fonts Import
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #222;
}

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection rule sets have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: pink;
    color: #a4003a;
    text-shadow: none;
}

::selection {
    background: pink;
    color: #a4003a;
    text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

 hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

.centered {
	text-align: center
}


/* ==========================================================================
   General styles
   ========================================================================== */

html,
body {
    height: 100%;
}

body {
	/* [disabled]font-family: "Lato" sans-serif; */
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	font-size: 16px;
	color: #000;
	-webkit-font-smoothing: antialiased;
	-webkit-overflow-scrolling: touch;
}

h1, h2, h3, h4, h5, h6 {
	/* [disabled]font-family: "Oswald", sans-serif; */
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
}

/* ==========================================================================
   MENU CONFIGURATION
   ========================================================================== */

.menu {
	position: fixed;
	right: -200px;
	width: 260px;
	height: 100%;
	top: 0;
	z-index: 10;
	text-align: left;
}

.menu.menu-open {
	right: 0px;
}

.menu-wrap {
	position: absolute;
	top: 0;
	left: 60px;
	background: #1a1a1a;
	width: 200px;
	height: 100%;
}

.menu h1.logo a {
	/* [disabled]font-family: "Oswald", sans-serif; */
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	font-weight: 700;
	letter-spacing: 0.15em;
	line-height: 40px;
	text-transform: uppercase;
	color: #ffffff;
	margin-top: 20px;
}

.menu h1.logo a:hover {
	color: #f85c37;
}

.menu img.logo {
	margin: 20px 0;
	max-width: 160px;
}

.menu a {
	margin-left: 20px;
	color: #808080;
	display: block;
	font-size: 12px;
	font-weight: 700;
	line-height: 40px;
	letter-spacing: 0.1em;
	text-transform: uppercase;
}

.menu a:hover {
	color: #ffffff;
}

.menu a:active {
	color: #ffffff;
}

.menu a > i {
	float: left;
	display: inline-block;
	vertical-align: middle; 
	text-align: left;
	width: 25px;
	font-size: 14px;
	line-height: 40px;
	margin: 25px 2px;
}

.menu-close {
	cursor: pointer;
	display: block;
	position: absolute;
	font-size: 14px;
	color: #808080;
	width: 40px;
	height: 40px;
	line-height: 40px;
	top: 20px;
	right: 5px;
	-webkit-transition: all .1s ease-in-out;
	   -moz-transition: all .1s ease-in-out;
		-ms-transition: all .1s ease-in-out;
		 -o-transition: all .1s ease-in-out;
			transition: all .1s ease-in-out;
}

.menu-close:hover {
	color: #ffffff;
	-webkit-transition: all .1s ease-in-out;
	   -moz-transition: all .1s ease-in-out;
		-ms-transition: all .1s ease-in-out;
		 -o-transition: all .1s ease-in-out;
			transition: all .1s ease-in-out;
}

/* Push the body after clicking the menu button */
.body-push {
	overflow-x: hidden;
	position: relative;
	left: 0;
}

.body-push-toright {
	left: 200px;
}

.body-push-toleft {
	left: -200px;
}

.menu,
.body-push {
	-webkit-transition: all .3s ease;
	   -moz-transition: all .3s ease;
		-ms-transition: all .3s ease;
		 -o-transition: all .3s ease;
			transition: all .3s ease;
}

#menuToggle {
	position: absolute;
	top: 20px;
	left: 0;
	z-index: 11;
	display: block;
	text-align: center;
	font-size: 14px;
	color: #ffffff;
	width: 40px;
	height: 40px;
	line-height: 40px;
	cursor: pointer;
	background: rgba(0,0,0,0.25);
	-webkit-transition: all .1s ease-in-out;
	   -moz-transition: all .1s ease-in-out;
		-ms-transition: all .1s ease-in-out;
		 -o-transition: all .1s ease-in-out;
			transition: all .1s ease-in-out;
}

#menuToggle:hover {
	color: #ffffff;
	background: rgba(0,0,0,0.2);
	-webkit-transition: all .1s ease-in-out;
	   -moz-transition: all .1s ease-in-out;
		-ms-transition: all .1s ease-in-out;
		 -o-transition: all .1s ease-in-out;
			transition: all .1s ease-in-out;
}


/* ==========================================================================
   Wrap Sections
   ========================================================================== */




.name {
	text-align: center;
}
.name p {
	font-size: 22px;
	font-weight: lighter;
	margin-top: 15px;
	letter-spacing: 2px;
}

.name-label {
	width: 60px;
	height: 60px;
	margin: 0 auto 45px;
	border-top: 1px solid #000;
	background: url(../images/name-label.png) center bottom no-repeat;
	background-size: 35px 35px;
}

.name-desc h2 {
	/* [disabled]font-family: "Oswald", sans-serif; */
	font-family: 'Open Sans', sans-serif;
	font-size: 40px;
	line-height: 1.45;
	font-weight: 300;
}

/* Separator About - Parallax Section */
.sep {
	background-attachment: fixed;
	background-position: 50% 0;
	background-size: cover;
	background-repeat: no-repeat;
	height: 450px;
	position: relative;
	text-shadow: 1px -2px 3px rgba(0,0,0,.4)
}
@media (max-width: 768px) {
  .sep {
  	background-attachment: scroll;
  	height: 225px;
  }

  .sep h1 {
	font-size: 40px !important;
	margin-bottom: 15px;
  }

  .sep h1 img {
	width: 80px;
  }
}

.about {
	background-image: url(../images/sirince_sunset_k.jpg);
}




.mt { margin-top: 50px; }
.mb { margin-bottom: 60px; }



.proc {
	padding-top: 15px;
	padding-bottom: 15px;
	border-bottom: solid 2px transparent;
}



.atolye {
	background-image: url(../images/sirince_mutfak.jpg);
}

/* Service Wrap */
#servicewrap {
	display: block;
	margin-top: 80px;
	margin-bottom: 80px;
}

#servicewrap h1 {
	font-weight: 300;
	text-align: center;
	margin-bottom: 20px;
}

.service {
	text-align: left;
}

.service small {
	font-size: 12px;
	font-weight: bold
}

.service i {
	float: left;
	margin-right: 15px;
	font-size: 30px;
	vertical-align: middle;
}

.service .text {
	color: #767676
}

/* Gallery Configuration */
.photo-wrapper {
  display: block;
  position: relative;
  overflow: hidden;
  background-color: #2f2f2f;
  -webkit-transition: background-color 0.4s;
  -moz-transition: background-color 0.4s;
  -o-transition: background-color 0.4s;
  transition: background-color 0.4s;
}
.project .overlay {
  position: absolute;
  text-align: center;
  color: #fff;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: opacity 0.4s;
  -moz-transition: opacity 0.4s;
  -o-transition: opacity 0.4s;
  transition: opacity 0.4s;
  
}

.project:hover .photo-wrapper {
  background-color: #2f2f2f;
	background-image:url(../images/zoom.png);
	background-repeat:no-repeat;
	background-position:center;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	position: relative;
}
.project:hover .photo {
  opacity: 10;
  filter: alpha(opacity=4000);
  opacity: 0.1;
  filter: alpha(opacity=40);
}
.project:hover .overlay {
  opacity: 100;
  filter: alpha(opacity=10000);
  opacity: 1;
  filter: alpha(opacity=100);
}

.desc {
	margin-top: 25px;
}


/* Nisanyan Theme */
#site-menu { z-index: 999; position: absolute; width: 100%; top: 530px; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; }
#site-menu .navbar-default { background-color: #fff !important; }
#site-menu.affix { position: fixed; top: 0; width: 100%; z-index: 10; bottom: inherit; }


#header-container {
	background: url(../images/sirince_kosk.jpg) no-repeat center top;
	margin-top: 0px;
	text-align:center;
	background-attachment: relative;
	background-position: center center;
	min-height: 700px;
	width: 100%;
	
    -webkit-background-size: 100%;
    -moz-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;

    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#header-container .logo { width: 300px; margin: 120px auto; }
#header-container h1 { color:#ffffff; margin-top: 90px; padding-bottom: 30px; letter-spacing: 8px; font-size: 100px; font-weight: bold; text-shadow: 2px 2px 2px #000; }
#about-container { margin-top: 80px; margin-bottom: 80px; }
#atolye-container { margin-top: 80px; margin-bottom: 80px; }
#places-container { display: block; margin-top: 80px; margin-bottom: 80px; }
#places-container i { font-size: 50px; }
#places-container .proc:hover { background-color: #eee; border-bottom: solid 2px #2f2f2f; }


.innerpage #header-container {
	background-image: url(../images/sirince_kosk.jpg);
	min-height: 200px;
}
.innerpage #header-container .logo {
	margin: 75px auto 25px auto;
}
.innerpage #site-menu {
	top: 0 !important;
	position: fixed !important;
}

#team-container { display: block; margin-top: 80px; margin-bottom: 80px; background-color: #f3f3f3; position: relative; }

#contact-container { background-color: #d1f3ca; margin-top: 0px; padding-top: 25px; padding-bottom: 25px; }
#contact-container p { color: #666; }
#contact-container small { font-size: 13px; }
#contact-container label { color: #666; margin-top: 10px; }

.contact { background-image: url(../images/harita.jpg); }
.img-atolye { margin-top: 35px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }

#contact-container h3 {
	font-size: 18px;
	margin-bottom: 10px !important;
	color: #666;
	font-family: "Oswald", sans-serif !important;
}

#contact-container p {
	font-size: 12px;
	color: #666;
	font-weight: 400;
}

#entry-container {
	width: 70%;
	margin: 30% auto;
	position: relative;
}
.innerpage #entry-container {
	margin: 4% auto;
}

#entry-container article header a {
	color: #000 !important;
}

#entry-container article header {
	padding: 10px 50px 0 50px;
	background-color: #fff;
}

#entry-container article header .entry-meta {
	padding: 0 !important;
}

#entry-container article section {
	background-color: #fff; 
	padding: 50px;
	line-height: 28px;
}

#entry-container article footer {
	background-color: #fff;
	padding: 0 50px 20px 50px;
}

#entry-container article footer a {
	color: #000;
	text-decoration: underline;
}

.box-corner-image {
	position: absolute;
	left: -53px;
	top: -22px;
	width: 113px;
	height: 118px;
	background: url(../img/kosesus.png) no-repeat;
}


.entry-links {
	margin-top: 30px;
}

.entry-links a {
	padding: 5px;
	background-color: #000;
	color: #fff;
	cursor: pointer;
}
